#first-slider .main-container{padding:0}#first-slider .slide1 h3,#first-slider .slide2 h3,#first-slider .slide3 h3,#first-slider .slide4 h3{font-size:30px;color:#fff;text-shadow:2px 2px 1px rgba(0,0,0,0.76),-2px -2px 1px rgba(0,0,0,0.76),-2px 2px 1px rgba(0,0,0,0.76),2px -2px 1px rgba(0,0,0,0.76);text-transform:uppercase;font-weight:700;text-align:left;margin:25% 0}#first-slider .slide1 h4,#first-slider .slide2 h4,#first-slider .slide3 h4,#first-slider .slide4 h4{color:#fff;font-size:30px;text-transform:uppercase;font-weight:700}#first-slider .slide1 .text-left,#first-slider .slide2 .text-left,#first-slider .slide3 .text-left{padding-left:40px}#first-slider .carousel-indicators{bottom:0}#first-slider .carousel-control.right,#first-slider .carousel-control.left{background-image:none}#first-slider .carousel .item{height:100%;width:100%}.carousel-inner .item .container{display:flex;justify-content:center;align-items:center;position:relative;bottom:0;top:0;left:0;right:0;margin-top:2%}#first-slider h3{animation-delay:1s}#first-slider h4{animation-delay:2s}#first-slider h2{animation-delay:3s}#first-slider .carousel-control{width:6%;text-shadow:none}#first-slider h1{text-align:center;margin-bottom:30px;font-size:30px;font-weight:700}#first-slider .p{padding-top:125px;text-align:center}#first-slider .p a{text-decoration:underline}#first-slider .carousel-indicators li{width:14px;height:14px;background-color:rgba(255,255,255,.4);border:none}#first-slider .carousel-indicators .active{width:16px;height:16px;background-color:#fff;border:none}.carousel-fade .carousel-inner .item{-webkit-transition-property:opacity;transition-property:opacity}.carousel-fade .carousel-inner .item,.carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right{opacity:0}.carousel-fade .carousel-inner .active,.carousel-fade .carousel-inner .next.left,.carousel-fade .carousel-inner .prev.right{opacity:1}.carousel-fade .carousel-inner .next,.carousel-fade .carousel-inner .prev,.carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right{left:0;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.carousel-fade .carousel-control{z-index:2}.carousel-control .fa-angle-right,.carousel-control .fa-angle-left{position:absolute;top:50%;z-index:5;display:inline-block}.carousel-control .fa-angle-left{left:16px;width:28px;height:28px;top:55%;font-size:26px;color:#fff;background-color:rgba(25,25,25,0.78);box-shadow:0 0 22px #fff;-webkit-border-radius:23px;-moz-border-radius:23px}.carousel-control .fa-angle-right{right:16px;width:28px;height:28px;top:55%;font-size:26px;color:#fff;background-color:rgba(25,25,25,0.78);box-shadow:0 0 22px #fff;-webkit-border-radius:23px;-moz-border-radius:23px}.carousel-control{height:80%;opacity:1;filter:alpha(opacity=100)}.header_1{background-size:cover;background-repeat:no-repeat}@media (max-width:767px){#first-slider .slide1 h3,#first-slider .slide2 h3,#first-slider .slide3 h3,#first-slider .slide4 h3{font-size:16px;text-align:center;margin-top:6%}}@media screen and (orientation:portrait){#first-slider .slide1 h3,#first-slider .slide2 h3,#first-slider .slide3 h3,#first-slider .slide4 h3{margin-top:10px;text-align:center}}



.carousel-control.left, .carousel-control.right {
       background-image:none;
      }


      @media (min-width: 992px ) {
       .carousel-inner .active.left {
        left: -25%;
       }
       .carousel-inner .next {
        left:  25%;
       }
       .carousel-inner .prev {
        left: -25%;
       }
      }

      @media (min-width: 768px) and (max-width: 991px ) {
       .carousel-inner .active.left {
        left: -33.3%;
       }
       .carousel-inner .next {
        left:  33.3%;
       }
       .carousel-inner .prev {
        left: -33.3%;
       }
       .active > div:first-child {
        display:block;
       }
      /* .active > div:first-child + div {
        display:block;
       }
       .active > div:last-child {
        display:none;
       }*/
      }

      @media (max-width: 767px) {
       .carousel-inner .active.left {
        left: -100%;
       }
       .carousel-inner .next {
        left:  100%;
       }
       .carousel-inner .prev {
        left: -100%;
       }
       .active > div {
        display:none;
       }
       .active > div:first-child {
        display:block;
       }
    /*.active > div:first-child + div {
        display:block;
       }*/
      }

.multi-item-carousel{
.carousel-inner{
> .item{
transition: 500ms ease-in-out left;
}
.active{
&.left{
  left:-33%;
}
&.right{
  left:33%;
}
}
.next{
left: 33%;
}
.prev{
left: -33%;
}
@media all and (transform-3d), (-webkit-transform-3d) {
> .item{
  // use your favourite prefixer here
  transition: 500ms ease-in-out all;
  backface-visibility: visible;
  transform: none!important;
}
}
}
.carouse-control{
&.left, &.right{
background-image: none;
}
}
}

@media screen and (max-width:767px){
a#join_pop {
display: none;
}
.form-reg{
width: 100%;
top: 12px;
z-index: 1;
right: 0;
background-color: rgba(1,1,31,0.85);
border-radius: 5px;
padding: 5%;
}
.reg_col_1{
position:static;
padding: 15px;
background:#0c0c0c;
}
.overlay#join_form,.reg_col_1 a.close{
display:none !important;
}
.reg_col_1 .popup {
	position: static;
	visibility: visible !important;
	transition: none !important;
	display: block !important;
	opacity: 1;
	padding: 0;
 }
}      